@charset "UTF-8";
/* CSS Document */

body {
background:url(images/recipebg.jpg) repeat;
color:#222;
}

h1 {
font-size:60px;
line-height:60px;
font-weight:bold;
letter-spacing:-3pt;
display:inline;
margin:0px;
padding:0px;}

h2 {
font-size:50px;
font-weight:lighter;
margin:0px;
padding:0px;}

h3 {
font-size:18px;}

h4 {
font-size:14px;
color:#999999;
letter-spacing:2pt;}

h5 {
font-size:2em;}

a {color:#222;}
a:hover {color:#3399FF;}

input, textarea, select {
border:solid 1px #eee;
background:#fdfdfd;
padding:5px;
margin:0;}

select {
height:40px;
font-size:16px;
line-height:20px;
text-align:center;}

td:first-child {
width:60px;}

#header select {
width:210px;}

#content {
width:640px;
padding:20px;
margin:20px auto auto auto;
background:#fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}

#header {
height:80px;
width:640px;
margin:0;}

#header img {
width:300px;}

#main {
height:620px;
width:640px;
max-width:640px;
overflow:auto;
margin:0;}

#main img {
width:240px;
margin:0px 20px 20px 0px;
float:left;}

#title {}

#body {
clear:both;}

#body h3 {
margin:0px;
padding:0px;
line-height:20px;}

#info {}

#uploadImage {
height:240px;
width:240px;
margin:0px 20px 20px 0px;
border:2px solid #dddddd;
text-align:center;
font-size:48px;
font-weight:bold;
color:#dddddd;
float:left;}

#ingredients {
width:240px;
float:left;
clear:none;
margin-right:20px;}

#ingredients input {
margin:0;}

#directions {
text-align:justify;}

#footer {
height:80px;
width:640px;
margin:0;}

#login {
float:right;
width:200px;
text-align:center;
}

#login input {
display:block;
width:180px;
text-align:center;
margin:5px 0px;
color:#999;}


.browse {
float:right;
padding:0;
margin:0px 0px 0px 0px;
}

.name {}

.description {white-space:pre-wrap;}

.ingredients {}

.directions {}

.print {
float:right;
margin:20px 20px 0px 0px;}

.none {
border:none;
background:none;
padding:0px;
margin:0px;}

.text {
width:340px;
height:80px;}

#directions .text {height:400px;}

#title input, #info input {
display:block; 
padding:5px; 
margin:5px 0px;
width:340px;}

#title>input:first-child {width:600px;}

#info select {margin:5px 0px;}

#ingredients, #directions, .description {
font-size:12px;
line-height:1.5em;}